import request from '@/utils/request'

// 年报审核
export function nbshList() {
  return request({
    url: 'gz-aiceps-manage/anForOrgan/reportList.do',
    method: 'get'
  })
}

// 年报密码
export function getaccountPwd(data) {
  return request({
    url: '/annualAiceps/getAnnualAccount',
    method: 'post',
    data
  })
}
